html {
	margin: 0px;
	padding: 0px;
	}
body { 
	font: 9pt/16pt georgia; 
	/*color: #333333;*/
        color: #FFFFFF;
	margin: 0px; 
	padding: 0px;
	text-align: center;
	background-color: #000000;

	}
p { 
	font-size: 1.05em;
	line-height: 1.4em;
	/*font: 9pt/17pt georgia;*/
	font-family: Verdana, 'Lucida Grande', Arial, Sans-Serif; 
	margin-top: 0px; 
	text-align: justify;
	max-width: 740px;
	padding-left: 20px;
	padding-right: 20px;
	}

h2, h3 {
        font-family: 'Trebuchet MS', Verdana, 'Lucida Grande', Arial, Sans-Serif;
	padding-left: 20px;
	padding-right: 20px;

}
h2 {
/*	font: italic normal 14pt Arial; 
*/

        font-size: 1.6em;
	font-weight: bold;
	letter-spacing: 1px; 
	margin-bottom: 0px; 
	max-width: 740px;
	text-align: center;
	color: #2E5276;
	}

h2.centro {
        text-align: center;
}
h2.izq {
        text-align: left;
}
h3 { 
/*	font: italic normal 12pt Arial; 
*/        
        font-size: 1.3em;
	letter-spacing: 1px; 
	margin-bottom: 0px; 
	max-width: 430px;
	color: #2E5276;
	}
	
p.subtitulo {
	font: 9pt georgia; 
	margin-top: 0px; 
	text-align: center;
	max-width: 740px;    
}
a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #439cd3;
	}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #439cd3;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #147;
	}
	
a.menu:link {
	font-weight: bold; 
	text-decoration: none; 
	color: #1f3dd3;
}

a.menu:visited {
	font-weight: bold; 
	text-decoration: none; 
	color: #1f3dd3;
}
a.menu: hover {
}

acronym {
	border-bottom: none;
	}
	
imgcentro, p.imgcentro {
    text-align: center;
 text-decoration: none;
}

imgizq, p.imgizq {
    text-align: left;
}

imgdcha, p.imgdcha, span.imgdcha {
    text-align: right;
}



/* specific divs */
#container { 
        margin-right: auto; margin-left: auto;  
	background-color: #000000;
	width: 760px;
	/*background: url("./img/kubrickbg.jpg") repeat-y;*/
	}

#intro { 
	max-width: 760px;
	min-width: 200px;
	height: 200px;
	text-align: center;
	/*position: absolute;*/
	}
#pageheader { 
	text-align: left;
	/*background: url("./img/kubrickheader.jpg") no-repeat bottom center;	*/
        background: url("./img/kubrickheader_img2.jpg") no-repeat bottom center; 
	}
	
#pageheaderimg 	{ 
	margin: 7px 9px 0; 
	height: 200px; 
	width: 740px; 
	} 
#pageheader a {
    color: #000000;
}
#pageheader a:hover {
    color: #000000;
    text-decoration: none;
}

#pageheader h1{
    font-size: 4em;
    color: #FFFFFF;
    text-align: center;
    padding-top: 35px;
    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
    font-weight: normal;
    font-style: italic;
}

#pageheader p  {
    text-align: center;
    font-size: 1.75em;
    color: #FFFFFF;
}

#menu {
  margin-left: 20px;
  margin-top:-50px;
  margin-right: 20px;
  max-height: 30px;
  min-height: 30px;
  background-color: #FFFFFF;
}

#menu div {
   float:left;
   height: 30px;
   max-height: 30px;
   min-height: 30px;

}
#menu a {
  display:block;
  background:url("./img/menu_der.gif") no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  font-family: Arial;
  font-size: 11px;
  color:#FFFFFF;
  max-height: 21px;
}

#menu a:hover {
/*  color:#2e5276;*/
  background-position:0 -154px;^M
  border-width:0;^M
  color: #FFFFFF;^M
}

#menu #activo {
  background-position:0 -154px;
  border-width:0;
  color: #FFFFFF;
}

#menu #activo a {
  background-position:100% -154px;
  padding-bottom:5px;
  color:#FFFFFF;
}

#pageHeader h1 { 
	
/*	margin-top: 30px; 
*/

	height: 80px; 
	float: left;
	text-align: left;
	}
#pageHeader h1 span {
	display:none
	}
#pageHeader h2 { 
	margin-top: 58px; 
	margin-bottom: 40px; 

	height: 18px; 
	float: right;
	}
#pageHeader h2 span {
	display:none
	}

#quickSummary {
	clear:both; 
	margin: 20px 20px 20px 10px; 
	width: 160px; 
	float: left;
	background: transparent url(./css/paper-bg.jpg) top; 
	
	z-index: 0;
	}
#quickSummary p {
	font: italic 10pt/22pt georgia; 
	text-align:center;
	}

#preamble {
	clear: right; 
	padding: 0px 10px 0px 10px;
	}
#supportingText {	
        padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 0px;
	text-align: justify;
	max-width: 740px;
	position: relative;
	min-height: 370px;
	}
	

#footer { 
	text-align: center; 
	max-width: 760px;
	/*background: url("./img/kubrickfooter.jpg") no-repeat bottom;*/

	}
#footer a:link, #footer a:visited { 
	margin-right: 20px; 
	}

#linkList {
	position: relative;
	float: right;
	width: 150px; 
	top: 0px;
	
	padding-right: 0px;
	top: -350px;
	z-index: 3;
	}
#linkList2 { 
	font: 10px verdana, sans-serif; 
	background: transparent url(./css/paper-bg.jpg) top left repeat-y; 
        padding-left: 10px;
	}
#linkList h3.select { 
	margin: 10px 0px 5px 0px; 
	width: 97px; 
	height: 16px; 
	}
#linkList h3.select span {
	display:none
	}
#linkList h3.favorites { 

	margin: 25px 0px 5px 0px; 
	width: 60px; 
	height: 18px; 
	}
#linkList h3.favorites span {
	display:none
	}
#linkList h3.archives { 

	margin: 25px 0px 5px 0px; 
	width:57px; 
	height: 14px; 
	}
#linkList h3.archives span {
	display:none
	}
#linkList h3.resources { 

	margin: 25px 0px 5px 0px; 
	width:63px; 
	height: 10px; 
	}
#linkList h3.resources span {
	display:none
	}


#linkList ul {
	margin: 0px;
	padding: 0px;
	}
#linkList li {
	line-height: 2.5ex; 
	display: block; 
	padding-top: 5px; 
	margin-bottom: 5px;
	list-style-type: none;
	}
#linkList li a:link {
	color: #1f3dd3;
	}
#linkList li a:visited {
	color: #1f3dd3;
	}


#extraDiv1 {
	position: absolute; 
	top: 40px; 
	right: 0px; 
	width: 148px; 
	height: 110px;
	}
.accesskey {
	text-decoration: underline;
	}

a#noie {
position: fixed;
right: 0;
bottom: 0;
display: block;
height: 80px;
width: 80px;
background: url(/img/too_cool.png) 
bottom right no-repeat;
text-indent: -999em;
text-decoration: none;
}

.ppio {
  display:block;
  max-width: 2px;
  max-height: 30px;
  min-height: 30px;
  color:#FFFFFF;
  padding:5px 0px 4px 0px;
  background:url("./img/fondo_menu.gif") no-repeat;
}

#introduccion {
 width: 750px;
 min-height: 250px;
}

#introduccion div {
 float:left;
}

#imagenes {
  padding-left: 10px;
  width: 160px;
}
#textocentral {
  width: 550px;
  vertical-align: top;
}

.piefoto {
   font-size: 9px;
   font-family: Arial;
}

.foto {
  border: solid white 5px;
}

.textoenlace {
	font-size: 8pt;
        font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
        /*font: 10pt georgia; ^M*/
        color: #333333;^M
        margin: 0px; ^M
        padding: 0px;^M
        text-align: center;^M

}

